Mailinglist Archive: opensuse-buildservice (138 mails)

< Previous Next >
Re: [opensuse-buildservice] Re: Error on CentOS6 / SLE11 builds?
On 3/13/15, 6:48 AM, "Adrian Schröter" <adrian@xxxxxxx> wrote:

may be cause by broken packaging or by broken dependencies.

I red elsewhere that you suggessted that filesystem should be installed before
sasl.

So I added this to CentOS-6 prjconf now:

Order: filesystem:cyrus-sasl

Some background, this is breaking dependency cycles of packages at defined
places. The bug is still in the packages but the line works around it.

Thanks, I'll do some more testing.

-- Scott

< Previous Next >